﻿/* Layout
-------------------------------------------------------------- */
#main {
	clear: both;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.wrap {
	max-width: 280px;
	margin: 2px;
	position: relative;
}

.featured-wrapper {
	float: right;
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
#featured-content {
	position: relative;
	margin-bottom: 5px;
	height:185px;
	overflow:hidden;
}
.featured-post {
	position: relative;
	overflow: hidden;
	float: left;
}
.featured-post h2.entry-title a {
	position: absolute;
	bottom: 180px;
	right: 0;
	color: #fff;
	background: rgba(0,0,0,0.7);
	padding: 5px 30px 5px 20px;
	font-size: 22px;
	text-transform: uppercase;
	background:#000\9;
	filter:alpha(opacity=70)
}
.featured-post:hover h2.entry-title a, .featured-post:hover .byline {
	color: #fff;
	background: #111;
}
.featured-post .byline {
	position: absolute;
	bottom: 150px;
	right: 0;
	color: #fff;
	background: rgba(0,0,0,0.7);
	padding: 5px 30px 5px 20px;
	font-size: 12px;
	bottom: 136px;
	bottom: 135px\9;
	background:#000\9;
	filter:alpha(opacity=70)
}

.featured-post a:hover { 
	border-bottom: none; 
}
.featured-thumbnail {
	width: 100%; 
	height:185px;
}
#featured-content .dummy {
	width: 100% !important;
	height: auto !important;
	max-width: 100%;
	height: auto;
}
.no-js #featured-content .dummy, #featured-content .dummy.hidden { 
	display: none; 
}
.slider-nav {
	display: block;
	position: absolute;
	bottom: 40%;
	width: 31px;
	height: 28px;
	color: #fff;
	font-size: 1em;
	z-index: 9;
	cursor: pointer;
}
#slider-prev {
	left: 0;
	background-position: 7px -21px;
}
#slider-next {
	right: 0;
	background-position: 7px 11px;
}

/*  Featured Content (slider) Navigation
-------------------------------------------------------------- */
#slider-nav {
	position: relative;
	width: 100%;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
#slide-thumbs {
	width: 100%;
	margin: 0;
	padding:0px;
}
#slider-nav li {
	float: left;
	list-style: none;
	width: 18%;	
	margin: 0 2.4% 0 0px;
}
#slider-nav li a, #slider-nav li a:visited {
	border-bottom: none;
	padding: 0;
}
#slider-nav li.last { 
	margin-right: 0; 
}
#slider-nav li img { 
	max-width: 100%; 
	height:35px;
}
.activeSlide img { 
	opacity: 0.3!important; 
}
.activeSlide a:hover,#slider-nav li a:hover{
	border-bottom:none!important;
	text-decoration:none
}